body {
      background-image: url(http://uniikki.org/hb/kuvat/tausta.gif);
	}

A:link
	{
    color: #CE0500;
    text-decoration: none;
	}
A:visited
	{
    color: #CE0500;
    text-decoration: none;
	}
A:hover
	{
    color: #F50903;
   text-decoration : none;
      }
A:active
	{
    color: #F50903;
    text-decoration: none;
	}
.lomake {
	color: black;
	border: 1px solid #66ABE7;
}